## pearlbackup 7.0

=== debian/changelog ===
pearlbackup (7.0) rolltide; urgency=medium

  * Branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 07 May 2018 12:28:36 +0100
