=== debian/control ===
Source: pearlbackup
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlbackup
Architecture: all
Depends: python3 (>= 3),
         python3-gi,
         python3-apt,
         python3-setproctitle,
         aptitude,
         gir1.2-xapp-1.0,
         ${misc:Depends}
Description: Home Directory Backup Tool
 Easily backup and restore your personal data and your software selection.
